PHP-Nuke NukeC30 Module 'id_catg' Parameter SQL Injection Vulnerability

Bugtraq ID: 28197
Class: Input Validation Error
CVE: CVE-2008-1308
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: HouSSaMix is credited with the discovery of this vulnerability.
Vulnerable: Sudirman Angriawan NukeC30 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus